=== debian/changelog ===
r-cran-biwt (1.0-2) unstable; urgency=medium

  * Team upload.
  * Standards-Version: 4.5.0
  * Trim trailing whitespace.

 -- Dylan Aïssi <daissi@debian.org>  Mon, 24 Feb 2020 11:08:40 +0100

r-cran-biwt (1.0-1) unstable; urgency=medium

  * Initial release (closes: #949397)

 -- Steffen Moeller <moeller@debian.org>  Mon, 20 Jan 2020 18:04:20 +0100
