=== debian/control ===
Source: r-cran-biwt
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Steffen Moeller <moeller@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper-compat (= 12),
               dh-r,
               r-base-dev,
               r-cran-rrcov,
               r-cran-mass
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-biwt
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-biwt.git
Homepage: https://cran.r-project.org/package=biwt

Package: r-cran-biwt
Architecture: any
Depends: ${R:Depends},
         ${shlibs:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: biweight mean vector and covariance and correlation
 Compute multivariate location, scale, and correlation
 estimates based on Tukey's biweight M-estimator.
