=== debian/control ===
Source: r-cran-biwt
Section: gnu-r
Priority: optional
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Steffen Moeller <moeller@debian.org>
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-biwt
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-biwt.git
Homepage: https://cran.r-project.org/package=biwt
Rules-Requires-Root: no
Standards-Version: 4.6.1
Build-Depends: debhelper-compat (= 13),
               dh-r,
               r-base-dev,
               r-cran-robustbase,
               r-cran-mass
Testsuite: autopkgtest-pkg-r

Package: r-cran-biwt
Architecture: any
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: biweight mean vector and covariance and correlation
 Compute multivariate location, scale, and correlation
 estimates based on Tukey's biweight M-estimator.
